### Property

# Gtk TreeExpander:indent-for-icon

since: 4.6

#### Declaration

    property indent-for-icon: gboolean [ read, write ]

#### Description [src]

TreeExpander indents the child by the width of an expander-icon if it is not expandable.

Type: | `gboolean`
Available since: | 4.6

Default value | TRUE
Getter method | `gtk_tree_expander_get_indent_for_icon()`
Setter method | `gtk_tree_expander_set_indent_for_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no